/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17.11.2016, 13:46:42
    Author     : Alexandr
*/


/**
вторая часть
*/


.qgTree {
	width: 320px;
	float: left;
}
.qgContainer {
    padding: 0;
    margin: 0;
}

.qgContainer li {
    list-style-type: none;
}

/* indent for all tree children excepts root */
.qgNode {
    background-image : url(/img/i.png);
    background-position : top left;
    background-repeat : repeat-y;
    margin-left: 18px;
    zoom: 1;
}


/* left vertical line (grid) for all nodes */

.qgIsLast {
    background: url(/img/i_half.png) no-repeat;
}

.qgExpandOpen .qgExpand {
    /*background-image: url(/img/expand_minus.gif);*/
}

/* closed is higher priority than open */
/*
.qgExpandClosed .qgExpand {
    background-image: url(/img/expand_plus.gif);
}
*/
/* highest priority */
.qgExpandLeaf .qgExpand {
    /*background-image: url(/img/expand_leaf.gif);*/
}

.qgContent {
    min-height: 18px;
    margin-left:18px;
}

.qgContent {
    /*height: 18px;*/
}

.qgExpand {
    width: 18px;
    height: 18px;
    float: left;
}


.qgExpandLoading   {
    width: 18px;
    height: 18px;
    float: left;
    background-image: url(/img/expand_loading.gif);
}

.qgExpandOpen .qgContainer {
	display: block;
}

.qgExpandClosed .qgContainer {
	display: none;
}

.qgExpandOpen .qgExpand, .qgExpandClosed .qgExpand {
	cursor: pointer;
}
.qgExpandLeaf .qgExpand {
	cursor: auto;
}





/*
третья часть
*/


#qgTree>.qgContainer>.qgNode {
    background: 0;
}
.qgExpandLeaf .qgExpand {
    background: 0;
}
#qgTree>.qgContainer>.qgExpandLeaf>.qgExpand {
    background: url('/img/dot.png') 0 0 no-repeat;
}
#qgTree>.qgContainer>.qgExpandLeaf:hover>.qgExpand {
    background-position: -34px 0;
}
.qgNode {
    margin-left: 0;
    padding: 5px 0 4px 18px;
    background-repeat: repeat-y;
}
#qgTree {
    margin-left: -17px;
}
.qgExpandClosed>.qgExpand {
    width: 17px;
    height: 17px;
    background: url('/img/icon-add-remove.png') 0 -34px no-repeat #fff;
	z-index: 0;
}
.qgExpandOpen>.qgExpand {
    width: 17px;
    height: 17px;
    background: url('/img/icon-add-remove.png') -17px -34px no-repeat #fff;
	z-index: 0;
}
.qgExpandOpen:before {
    content: "";
    display: block;
    height: 44px;
    width: 17px;
    z-index: 0;
    position: absolute;
    background: url('/img/i.png') repeat-y;
}
.qgNode:hover.qgExpandClosed>.qgExpand {
    background: url('/img/icon-add-remove.png') 0 -51px no-repeat #fff;
}
.qgExpandOpen:hover>.qgExpand {
    background: url('/img/icon-add-remove.png') -17px -51px no-repeat #fff;
}
.qgContent {
    padding-left: 13px;
    margin-top: -5px;
    margin-bottom: 1px;
}
.qgNode, .qgContent {
    /*height: auto;*/
}
.qgNode, .qgContent:hover {
    color: #333;
 /*   cursor: pointer;*/
}
.qgContainer {
    margin-top: 2px;
}
.qgIsLast {
    background: url('/img/last.png') 0 0 no-repeat;
}
.qgExpand {
    position: relative;
}
.qgExpand:before, .qgExpandClosed>.qgExpand:before {
    content: '';
    display: block;
    width: 36px;
    height: 18px;
    position: absolute;
    left: -18px;
    top: -1px;
    z-index: 1;
    background: url(/img/expand_leaf_left.png) 0 0 no-repeat;
}
.qgExpandLeaf.qgExpandClosed.qgExpandOpen:before, .qgExpandLeaf.qgExpandClosed.qgExpandOpen>.qgExpand {
    background: 0;
}
#qgTree>.qgContainer>.qgNode>.qgExpand:before {
    width: 0;
    height: 0;
}
.qgCurrent>.qgContent, .qgCurrent>.qgContent>a {
    color: #e85000;
}
.qgExpandLeaf>.qgExpand {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    /*position: absolute;*/
    left: 0;
    top: 0;
    z-index: 1;
    background: url(/img/expand_leaf_center.png) 0 0 no-repeat;
}
/*
.qgIsLast>.qgExpand:before {
    content: '';
    display: block;
    width: 36px;
    height: 26px;
    position: absolute;
    background: url('/img/last.png') 0 0 no-repeat;	
}
*/
#qgTree>.qgContainer>.qgNode {
    background: 0;
}

#qgDetail {
	float: right;
	width: 600px;
}